
body {
  background-color: #f2eedc;
  color: #475c3b;
    font-family: "Jersey 10", sans-serif;
     background-image: url("https://semi-sentient-goose.neocities.org/duvet_gingham.png");
     background-size: ;
     image-rendering: pixelated;
     cursor: url(), default;
    }

@import url('https://fonts.googleapis.com/css2?family=Goudy+Bookletter+1911&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Annapurna+SIL:wght@400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');


.container  {
  display:  flex;
  justify-content: center;
  align-content: center;
  width: auto;
  margin-top:700px;
  margin-bottom: 500px;
}

.content {
  display: flex;
  column-gap: 20px;
  justify-content: center;
  flex-wrap: nowrap;
  align-content: center;
  width: 850px;
  height: 350px;
    margin-left: auto;
  margin-right: auto;
  overflow: auto;

}


.navigation {
border:  5px solid;
width: 300px;
height:auto;
padding: 5px;
border-color: #485d3c;
background-color: #f6fae9;
border-radius: 8px;
font-family: "Goudy Bookletter 1911", serif;
   font-size: 16px;
     overflow: auto;

}

.main {
border:  5px solid;
padding: 5px 15px 15px 15px;
width:  800px;
background-color: #f6fae9;
border-color: #475c3b;
border-radius: 8px;
font-family: "Goudy Bookletter 1911", serif;
   font-size: 16px;
  overflow: auto;
  }

.header {
border:  5px solid;
margin-bottom: 20px;
margin-top:75px;
  width: 750px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  background-color: #f6fae9;
  border-color: #475c3b;
  border-radius: 8px;
  font-family: "Annapurna SIL";
   font-size: 18px;
   margin-top: 100px;
}

.button  {
  border:  2px solid;
  border-radius: 3px;
  border-color: #475c3b;
  background-color: #f3faee;
  margin-bottom: 5px;
  font-family: "Goudy Bookletter 1911", serif;
   font-size: 16px;

}
  
.button:hover{
 border:  3px solid;
  border-radius: 3px;
  border-color: #475c3b;
  background-color: #e9f8dc;
  margin-bottom: 5px;
  font-family: "Goudy Bookletter 1911", serif;
   font-size: 16px;


}

.right {
border:  5px solid;
width: 300px;
padding: 10px;
background-color: #f6fae9;
border-color: #475c3b;
border-radius: 8px;
font-family: "Goudy Bookletter 1911", serif;
   font-size: 16px;
     overflow: auto;
}

.rock{
image-rendering: smooth;

}

/*
Source - https://stackoverflow.com/a/42146896
Posted by andi
Retrieved 2026-07-28, License - CC BY-SA 3.0
*/
h1, h2, h3, h4, h5, h6 {  font-family: "DM Serif Display", serif;}


#statuscafe {
    padding: .5em;
    background-color: azure;
    border: 1px solid midnightblue;
}
#statuscafe-username {
    margin-bottom: .5em;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

